

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');



body.styled {
    background: #ededed;
}


.logo img {
   max-width: 240px;
}


.website-estimate-request-h2 {
font-family: 'Oswald',sans-serif;
font-size: 36px !important;
font-weight: 500;
color: #000000;
letter-spacing: -1px;
}



.form-intro-paragraph {
font-size: 20px;
line-height: 28px;
}

